Panda Express-Backend - Task #1984

API authentication, update order feature and relevant changes.
02/25/2020 07:51 AM - Sudeep Shakya

Status: Resolved Start date: 02/25/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#1 - 03/23/2020 04:59 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 03/23/2020 04:59 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
